{
  "bbox": {
    "height": 0,
    "left": 0,
    "top": 1238,
    "width": 1785
  },
  "nodeId": "n653",
  "originalClass": "arco-table-cell-wrap-value",
  "selector": "body > div:nth-of-type(5)",
  "styleId": "style_90",
  "tag": "span",
  "text": "抖音短视频候选集"
}